GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
basic_timers.c File Reference
`#include <grpc/support/port_platform.h>`

## Functions
void | grpc_timers_global_init (void)
void | grpc_timers_global_destroy (void)

## Function Documentation

void grpc_timers_global_destroy | ( | void |  | ) |

void grpc_timers_global_init | ( | void |  | ) |